<ActionBar>
    <Label text="Ejemplos"></Label>
</ActionBar>


<StackLayout>
    <Label col="0" textAlignment="center" text="Ejemplos" class="fas titul_big"></Label>
    <Button class="fas -primary" text="SegmentedBar" [nsRouterLink]="['/ejemplo1']" pageTransition="slide"></Button>
    <Button class="fas -primary" text="DatePicker" [nsRouterLink]="['/ejemplo2']" pageTransition="slide"></Button>
</StackLayout>
